<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <title>Esporte Web</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/main.js"></script>
    </head>

    <body>
        <header>
            <ul class="menu">
                <li>
                    <img src="Img/menu.png">
                    <ul class="scrollMenu">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="esportes.html">Esportes</a></li>
                        <li class="noticiaButton">Notícias
                            <ul class="noticias">
                                <li><a href="noticiasUltimas.html">Ultimas notícias</a></li>
                                <li><a href="noticiasEsporte.html">Notícias por esporte</a></li>
                                <li><a href="noticiasGerais.html">Notícias gerais</a></li>
                            </ul>
                        </li>
                        <li><a href="videos.html">Vídeos</a></li>
                        <li><a href="tv.html">TV</a></li>
                        <li><a href="campeonato.html">Campeonatos</a></li>
                    </ul>
                </li>
            </ul>
            <h1>Esporte Web</h1>
        </header>

        <section>
            <h1 class="titulo">Campeonato</h1>
            
            <table>
                <tr>
                    <th>Pº</th>
                    <th>Clube</th>
                    <th>Pts</th>
                </tr>
                <tr>
                    <td>1º</td>
                    <td>Flamengo</td>
                    <td>27</td>
                </tr>
                <tr>
                    <td>2º</td>
                    <td>Atlético MG</td>
                    <td>23</td>
                </tr>
                <tr>
                    <td>3º</td>
                    <td>São Paulo</td>
                    <td>23</td>
                </tr>
                <tr>
                    <td>4º</td>
                    <td>Internacional</td>
                    <td>22</td>
                </tr>
                <tr>
                    <td>5º</td>
                    <td>Grêmio</td>
                    <td>20</td>
                </tr>
                <tr>
                    <td>6º</td>
                    <td>Palmeiras</td>
                    <td>19</td>
                </tr>
                <tr>
                    <td>7º</td>
                    <td>Sport Recife</td>
                    <td>19</td>
                </tr>
                <tr>
                    <td>8º</td>
                    <td>Cruzeiro</td>
                    <td>18</td>
                </tr>
                <tr>
                    <td>9º</td>
                    <td>Botafogo</td>
                    <td>17</td>
                </tr>
                <tr>
                    <td>10º</td>
                    <td>Corinthians</td>
                    <td>16</td>
                </tr>
                <tr>
                    <td>11º</td>
                    <td>Vasco</td>
                    <td>15</td>
                </tr>
                <tr>
                    <td>12º</td>
                    <td>Fluminense</td>
                    <td>14</td>
                </tr>
                <tr>
                    <td>13º</td>
                    <td>América MG</td>
                    <td>14</td>
                </tr>
                <tr>
                    <td>14º</td>
                    <td>Chapecoense</td>
                    <td>14</td>
                </tr>
                <tr>
                    <td>15º</td>
                    <td>Santos</td>
                    <td>13</td>
                </tr>
                <tr>
                    <td>16º</td>
                    <td>EC Vitória</td>
                    <td>12</td>
                </tr>
                <tr>
                    <td>17º</td>
                    <td>Bahia</td>
                    <td>12</td>
                </tr>
                <tr>
                    <td>18º</td>
                    <td>Paraná</td>
                    <td>10</td>
                </tr>
                <tr>
                    <td>19º</td>
                    <td>Atlético PR</td>
                    <td>9</td>
                </tr>
                <tr>
                    <td>20º</td>
                    <td>Ceará SC</td>
                    <td>5</td>
                </tr>
            </table>
            
            <br><!--Para dar espaço no final da section-->   
        </section>

        <footer>
            <p class="direitos">2018 Esporte Web© Todos os direitos reservados</p>
        </footer>
    </body>
</html>
